
Redmine - Patch #34432

Bulgarian translation (#34303)

2020-12-10 18:38 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation

Associated revisions

Revision 20631 - 2020-12-12 03:42 - Go MAEDA

Bulgarian translation update (#34432).

Patch by Ivan Cenov.

History

#1 - 2020-12-12 03:43 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 1 KB 2020-12-10 Ivan Cenov
